﻿
@font-face {
    font-family: "Sage UI";
    src: url("../../fonts/Sage_UI-Bold.woff") format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Sage UI";
    src: url("../../fonts/Sage_UI-Medium.woff") format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Sage UI";
    src: url("../../fonts/Sage_UI-Regular.woff") format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sage-UI-Icons';
    src: url('../../fonts/Sage-UI-Icons.ttf?no5w61') format('truetype'), url('../../fonts/Sage-UI-Icons.woff?no5w61') format('woff'), url('../../fonts/Sage-UI-Icons.svg?no5w61#Sage-UI-Icons') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: "Sage Text";
    src: url("../../fonts/Sage_Text-Light.woff") format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Sage Text";
    src: url("../../fonts/Sage_Text-Light_Italic.woff") format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: "Sage Text";
    src: url("../../fonts/Sage_Text-Regular.woff") format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Sage Text";
    src: url("../../fonts/Sage_Text-Regular_Italic.woff") format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: "Sage Text";
    src: url("../../fonts/Sage_Text-Medium.woff") format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Sage Text";
    src: url("../../fonts/Sage_Text-Medium_Italic.woff") format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: "Sage Text";
    src: url("../../fonts/Sage_Text-Bold.woff") format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Sage Text";
    src: url("../../fonts/Sage_Text-Bold_Italic.woff") format('woff');
    font-weight: bold;
    font-style: italic;
}
